Since the docs don't really tell you what to choose for NW 6.5

Meaning, if you choose to run Middle Tier on NW 6.5 SP3 (aka, OES
NetWare), is Apache 2 okay?

They mention something about if you use the SMP version of Apache, it'll
abend your server or something?

Don't use NetStorage?

Is there a list of what NW 6.5 (OES) software needs to be on the server
for Middle Tier? (ZEN 6.5 SP1b Middle Tier, that is)